#external-styling {
	color: yellow;
}

* {
	font-family: 'Verdana',sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 50px;
}

#h2 {
	text-transform: uppercase;
}

.languages {
	background-color: lightgreen;
}

li[id]{
	border-style: solid;
	border-color: lightblue;
}

img{
	border-radius: 100px;
	height: 150px;
	width: 150px;
}

ul {
	list-style-type: none;
	letter-spacing: 10px;
}

#footer {
	color: black;
	text-align: center;
}
